import { jsx } from "react/jsx-runtime";
import { TokenAURORA as TokenAURORA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAURORA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "AURORA", "data-name": "TokenAURORA", ...props, children: /* @__PURE__ */ jsx(TokenAURORA$1, { variant }) });
  }
);
TokenAURORA.displayName = "TokenAURORA";
Object.assign(TokenAURORA, { isGdsIcon: true });
export {
  TokenAURORA
};
